/* Add custom styles here */


body {
color: #5C3E2A;
background: url("../img/watermark_flower.png") no-repeat calc(41.116% + 350px) 50%;
  background-size: auto 100%;
  background-attachment: fixed;
  background-opacity: 0.5;
}

#wrapper {





}

#intro div.inside, #intro div.container, #intro #introcontent {
height: 100%;
}

#intro header .content {
width: 630px;
}

.nav-tabs {

padding: 0;

 }

 nav {

 margin-top: 12px;}

nav ul li.first {

 margin-left: 50px;}

 .doubleborder {
 border-bottom: 1px solid #fff;
 margin-bottom: 3px;
  }

   .doubleborder.right {
 border-bottom: 1px solid #ECECEC;
 margin-bottom: 3px;
  }

  mod_navigation.doubleborder.right.block {

  }

  .nav {
    position: relative;
    top: 8px;
    }

btn-lg a:hover, btn-lg a:focus {

  text-decoration: none;
}

.form-control:focus {
    border-color: #703877;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(112, 56, 233, 0.6);
    outline: 0 none;
}

   h1 {
     font-size: 310%;

  }

   h2 {


  }

   header#header {
    display: visible;
    padding: 15px 0 10px 0;
    color: #5C3E2A;
    }

    hr {

    border-color: #E5E4E0;
    -moz-use-text-color -moz-use-text-color;
    border-width: 1px 0 0;
    margin-bottom: 3px;
    margin-top: 3px;
    }


        hr.hr_top {

    margin-top: 25px;

    }

        hr.hr_bottom {

    margin-bottom: 25px;

    }

 div#header_left {
    border: none;

    -webkit-transition: all .5s ease-in;
       -o-transition: all .5s ease-in;
          transition: all .5s ease-in;

    }

div#header_left h1, div.headline_991 h1  {
 	margin-left: 50px;
	color: #FFF;
	font-size: 180%;
	}

div.headline_991 h1 {
color: #5C3E2A;
}

a.no_link:link,  a.no_link:hover, a.no_link:visited {
 text-decoration: none;
 color: inherit;
 }

 #intro header div.content img {
 border: none;
 padding-bottom: 10px;
 border-radius: 0px;
 }

div#header_left h1 a img {
 border: none;
 padding: 0;
 margin:0;
 position: relative;
 bottom: 3px;
 border-radius: 0px;
 }

 div#header_left h1 {
 margin-bottom: 5px;
 }

 div#headline-ueber-bild h1 img {
 position: relative;
 bottom: 3px;

}

@media (min-width: 992px) {

   header#header {
    display: none;
    }

    div#header_left {


    }

    }



  /** Fliesstext **/


  h2.ce_headline.first {
  margin-top: 4em;
  margin-bottom: 2em;
  font-family: 'Cormorant Garamond', serif;
  font-weight: 400;
  font-style: oblique;
  text-align: center;
  }

  div.ce_text {
  padding: 0 50px;
  }

  h3 {
  margin: 40px 0 20px 0;
  text-align: center;
  font-size: 120%;
  }

  div.ce_text.block ul li, div.ce_text.block ol li, body.links div.ce_text {
  font-size: 1.2em;

  }

/** Termine **/


div.event.layout_full {
margin-bottom: 50px;

}


div.mod_eventlist.block {

text-align: center;

}

div.mod_eventlist h3 {

margin-top: 10px;

}

div.ce_text a {

color: #7C4594;
}

div.ce_text a:hover {
text-decoration: underline;
color: #5E3472;
}

body.termine h2.ce_headline.first {
  margin-bottom: 10px;
}

 div.ce_text.termenu a, div.ce_text.termenu a:hover, div.ce_text.termenu a:visited {
  color: #5C3E2A;
  font-size: 120%;
  font-family: 'Cormorant Garamond', serif;
  font-weight: 400;
  font-style: oblique;
  text-align: center;


}

div.ce_text.termenu {

  margin-bottom: 45px;
}

html body#top.mac.firefox.gecko.fx64.fall.termine.pace-done div#wrapper div#container.container div.row div#main.col-md-7.col-md-offset-5 div.inside div#termine.mod_article.first.last.block div.ce_text.termenu.block p a {



}

@media (max-width: 991px) {

div#introcontent header div.content.wow.fadeIn {
   display: none;
}

div#header_left {

display: none;
    }

div#intro {
height: 330px;
}

 div.ce_text {
  padding: 0;
  }

  div.headline_991 h1  {
    width: 750px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

body {
  background: url("../img/watermark_flower.png") no-repeat;
 background-position: 50% 500px;



  }

  }


  @media (screen and (orientation: portrait)) {

   p {
  text-decoration: underline;
  }


    }
